On Sun, 30 Jan 2011, Janne Snabb wrote:

> Prerequisites: gmake, XENHVM or XEN kernel (GENERIC will not work)

Python is also needed.


I put a copy of the (updated) document at:

http://dist.epipe.com/freebsd/HOWTO-xen-tools.txt

--
Janne Snabb / EPIPE Communications
sn...@epipe.com - http://epipe.com/
_______________________________________________
freebsd-xen@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-xen
To unsubscribe, send any mail to "freebsd-xen-unsubscr...@freebsd.org"

Reply via email to